TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Append_ ( list L, list a )

### Description

<shortdoc> Modify `L' by adding every element of the list `a' to `L'.
Note: `L' is modified by side-effect.
Note: Unassigned values in `a' have no effect whatsoever. </shortdoc>

### Examples

L:=[1,,3,4]; Append_(L,[5,6]); L;

### See also

Append ( list, list ) -> list
Add_ ( list, any )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack